Bytedance유료정상 운영 중
Doubao Seededit 3.0 I2i
API 모델명: doubao-seededit-3-0-i2i-250628
Doubao Seededit 3.0 I2i은(는) Bytedance의 채팅 모델로, Api.Airforce 통합 API에서 제공됩니다. 입력 100만 토큰당 ₩15,801, 출력 100만 토큰당 ₩28의 가격으로 제공됩니다. 하나의 키로 OpenAI 호환 API를 통해, Api.Airforce의 100개 이상의 다른 모델과 함께 이 모델에 액세스하세요.
가격
사양
- 제공업체
- Bytedance
- 유형
- 채팅 모델
Doubao Seededit 3.0 I2i은(는) 어디에 사용되나요?
- 챗봇 & 어시스턴트 — 대화형 AI, 초안 작성, 요약 및 Q&A.
Doubao Seededit 3.0 I2i vs. 유사 모델 비교
| 모델 | 지능 | 컨텍스트 | 입력 / 1M | 출력 / 1M |
|---|---|---|---|---|
| Doubao Seededit 3.0 I2i | — | — | ₩15,801 | ₩28 |
| Doubao 1.5 Thinking Pro | — | — | ₩511 | ₩2,099 |
| Doubao 1.5 Thinking Vision Pro | — | — | ₩794 | ₩2,355 |
| Doubao 1.5 Ui Tars | — | — | ₩922 | ₩3,135 |
가격은 Api.Airforce의 종량제 요금이며 1M 토큰 기준입니다. 컨텍스트는 최대 입력 길이입니다.
관련 모델
Doubao 1.5 Thinking ProBytedance · ₩511 / 1MDoubao 1.5 Thinking Vision ProBytedance · ₩794 / 1MDoubao 1.5 Ui TarsBytedance · ₩922 / 1MDoubao 1.5 Lite 32kBytedance · ₩99 / 1MDoubao 1.5 Pro 32kBytedance · ₩199 / 1MDoubao 1.5 Vision LiteBytedance · ₩383 / 1MDoubao 1.5 Vision ProBytedance · ₩794 / 1MDoubao 1.5 Vision Pro 32kBytedance · ₩199 / 1MDoubao Embedding Large TextBytedance · ₩184 / 1MDoubao Embedding TextBytedance · ₩184 / 1MDoubao Embedding VisionBytedance · ₩143,416 / 1MDoubao Lite 128kBytedance · ₩298 / 1M
Doubao Seededit 3.0 I2i — 자주 묻는 질문
- Doubao Seededit 3.0 I2i 사용 비용은 얼마인가요?
- Doubao Seededit 3.0 I2i은(는) 입력 1M 토큰당 ₩15,801, 출력 1M 토큰당 ₩28의 종량제로 청구됩니다. 구독 없이 사용한 만큼만 지불합니다.
- Doubao Seededit 3.0 I2i은(는) 무엇을 할 수 있나요?
- Doubao Seededit 3.0 I2i은(는) Bytedance의 채팅 모델로, Api.Airforce API를 통해 액세스할 수 있습니다.
- Doubao Seededit 3.0 I2i은(는) 무료로 사용할 수 있나요?
- Doubao Seededit 3.0 I2i은(는) 유료 종량제 모델입니다 — 구독 없이 사용량에 따라서만 청구됩니다.
- API로 Doubao Seededit 3.0 I2i을(를) 어떻게 사용하나요?
- Doubao Seededit 3.0 I2i은(는) OpenAI 호환입니다. OpenAI SDK의 엔드포인트를 https://api.airforce/v1로 지정하고 모델 ID doubao-seededit-3-0-i2i-250628와 Api.Airforce API 키를 전달하세요.
- Doubao Seededit 3.0 I2i은(는) 누가 만들었나요?
- Doubao Seededit 3.0 I2i은(는) Bytedance의 채팅 모델로, Api.Airforce 통합 게이트웨이를 통해 100개 이상의 다른 모델과 함께 제공됩니다.
실시간 지표 불러오는 중…
실시간 지표 불러오는 중…
실시간 지표 불러오는 중…
API로 Doubao Seededit 3.0 I2i 사용하기
OpenAI 호환 — 모든 OpenAI SDK를 https://api.airforce/v1로 지정하고 모델로 doubao-seededit-3-0-i2i-250628를 전달하세요.
cURL
curl https://api.airforce/v1/chat/completions \
-H "Authorization: Bearer $AIRFORCE_API_KEY" \
-H "Content-Type: application/json" \
-d '{
"model": "doubao-seededit-3-0-i2i-250628",
"messages": [{ "role": "user", "content": "Hello!" }]
}'Python
from openai import OpenAI
client = OpenAI(base_url="https://api.airforce/v1", api_key="$AIRFORCE_API_KEY")
r = client.chat.completions.create(
model="doubao-seededit-3-0-i2i-250628",
messages=[{"role": "user", "content": "Hello!"}],
)
print(r.choices[0].message.content)JavaScript
import OpenAI from "openai";
const client = new OpenAI({ baseURL: "https://api.airforce/v1", apiKey: process.env.AIRFORCE_API_KEY });
const r = await client.chat.completions.create({
model: "doubao-seededit-3-0-i2i-250628",
messages: [{ role: "user", content: "Hello!" }],
});
console.log(r.choices[0].message.content);